﻿@charset "utf-8";
/* CSS Document */
/** common **/

/* 
全局
*/

/*common*/
html,body{
    margin:0;
    padding:0;
    width:1195px;
    overflow-x:hidden;
    font: 12px/30px 宋体;
    font:12px 宋体\9;
    margin:0 auto;
    *position: absolute;
    *left: 50%;
    *margin-left: -598px;
}
a{ text-decoration:none; list-style-type: none; }
a{color:#6B6B6B}
a:hover{color:#red}

hr{
    margin:10px 0;
}
.position_r{
    position: relative;
}
.tc{
    text-align:center;
}
.di{
    display:inline;
}
.ofhidden{
    overflow:hidden;
}
/*p{
 text-indent: 2em;
}*/
.no_indent{
    text-indent: 0;
}
.p0{
    text-indent: 0px;
}
.dis_h{
    display:none;
}
.hand{
    cursor:pointer;
}
/* only 360 */
.p10 > .pt10 > .fl {
    float: none;
}
/*float*/
.fl{
    float:left;
}
.fr{
    float:right
}
.cb{
    clear:both
}
.cr{
    clear:right
}
.cl{
    clear:left
}
/*font*/
.bg_w{
    background-color: #fff;
}
.colorw{
    color:#FFFFFF;
}
.colorr{
    color:#D32223;
}
.colorb{
    color:#2D94B6;
}
.colorg{
    color:#6B6B6B
}
.colorh{
    color:#000
}
.colorhg{
    color:#808080
}
.colorz{
    color:#551A8B;
}
.fb{
    font-weight:bold;
}
.f14{
    font-size:14px
}
.f12{
    font-size:14px;
    font-family:"宋体";
}
.f20{
    font-size:20px
}
/*font*/
.mt0{
    margin-top:0;
}
.mt5{
    margin-top:5px;
}
.mt10{
    margin-top:10px;
}
.mt15{
    margin-top:15px;
}
.mt20{
    margin-top:20px;
}
.mt30{
    margin-top:30px;
}
.mt50{
    margin-top:50px;
}
.mb10{
    margin-bottom: 10px;
}
.ml5{
    margin-left:5px;
}
.ml9{
    margin-left:9px;
}
.ml10{
    margin-left:10px;
}
.ml15{
    margin-left:15px;
}
.ml20{
    margin-left:20px;
}
.ml30{
    margin-left:30px;
}
.ml70{
    margin-left:70px;
}
.mr10{
    margin-right:10px;
}
.mlr20{
    margin: 0 20px;
}
.mlr30{
    margin: 0 30px;
}
.mlr50{
    margin: 0 50px;
}
.mtb50{
    margin: 50px 0;
}
.mr20{
    margin-right: 20px;
}
.pt5{
    padding-top:5px;
}
.pt10{
    padding-top:10px;
}
.pt15{
    padding-top:15px;
}
.pt20{
    padding-top:20px;
}
.pt50{
    padding-top:50px;
}
.pb10{
    padding-bottom:10px;
}
.pb20{
    padding-bottom:20px;
}
.pl10{
    padding-left:10px;
}
.pl20{
    padding-left:20px;
}
.pl30{
    padding-left:30px;
}
.pb20{
    padding-bottom:20px;
}
.pb30{
    padding-bottom:30px;
}
.pb40{
    padding-bottom:40px;
}
.ptb10{
    padding:10px 0;
}
.ptb20{
    padding:20px 0;
}
.p10{
    padding:10px;
}
.pr10{
    padding-right:10px;
}
.plr20{
    padding: 0 20px;
}

/*width*/
.w70{
    width:70px;
}
.w200{
    width:213px;
}
.w100{
    width:100px;
}
.w120{
    width:120px;    
}
.w135{
    width:135px;
}
.w140{
    width:140px;
    width:137px\9;
}
.w150{
    width:150px;
}
.w80{
    width:80px;
}
.w_40{
    width:40%;
}
.w_60{
    width:60%;
}
.w_70{
    width:70%;
}
.w_30{
    width:30%;
}
.w_80{
    width:80%;
}
.w_15{
    width:15%;
}
.w_55{
    width:55%;
}

/*border*/
.nb{
    border:none;
}
.bs{
    border: 1px solid #D8D8D8;
}
.bbs{
    border-bottom:1px solid #D8D8D8;
}
.bbd{
    border-bottom:1px dotted #D8D8D8;
}

/* head */
.head{
    background:url(../image/header_bg.png) repeat-x 0 0;
    height:85px;
}
.head .title{
    padding-left: 95px;
}
.head .top_r{
    color: #aaa;
    background:url(../image/header_right.png) no-repeat 66px 0;
    height:85px;
}
.language{
    font-weight: normal;
    padding: 0 10px;
    color: hsl(0,0,42%);
}


/*menu*/
.menu{
    background:url(../image/menu_bg.png) repeat-x 0 0;
    height:34px;
    padding:0 100px;
}
.menu span{
    width:100px;
    line-height:34px;
    font-size:14px;
    color:#fff;
    font-weight:bold;
    padding:0 30px;
    height:34px;
    background:url(../image/separate.png) no-repeat 0 0;
}


/*left*/
.left .lefttree{
    padding-bottom: 30px;
    overflow: hidden;
    width: 200px;
    padding:40px 20px 10px;
}
.left .lefttree div{
    padding: 10px 0 10px 25px;
    border-bottom: 1px dotted #D8D8D8;
}
.left .lefttree div.select{
    padding: 10px 0 10px 25px;
    border-bottom: 1px solid #F7B2B7;
    border-top: 1px solid #F7B2B7;
    color:red;
}
.left .punycode{
    width: 270px;
}
.left div.select a{
    color:red;
}
.pagebar{
    padding:30px 0;
    font-size:12px;
    margin-left:150px;
}

/*layout*/
.content_p{
    position: relative;
}
.content_p .left{
    padding-bottom: 30px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    width:235px;
    background-color: #f3f3f3;
}
.content_p .center{
    margin-left: 253px;
    margin-right: 252px;
    min-height: 624px;
    overflow: hidden;
}
.content_p .center1{
    margin-left: 300px;
    margin-right: 240px;
    min-height: 624px;
}
.content_p .punycode_center,.content_p .whois_center{
    margin-left: 255px !important;
}

.content_p .img.bg{
    
}
.content_p .right{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}
.foot>div{
    padding: 0 10px;
}

/*pagebar*/
.pagebar li{
    padding:0px 5px;
    line-height: 20px;
    margin-left:10px;
    float:left;
}
.pagebar li a{
    font-size:12px;
}
.pagebar1{
    padding:30px 0;
    font-size:12px;
    margin-left:400px;

}
.pagebar1 li{
    padding:0px 5px;
    line-height: 20px;
    margin-left:10px;
    float:left;
}
.pagebar1 li a{
    font-size:12px;
}

.point_point{
        background: url(../image/point.png) no-repeat left center;
        padding-left: 15px;
}

/* concat us */
.right .w200 .colorg.pt10.ofhidden{
    font-family: Monaco, monospace, '宋体';
}
pre.cl {
    margin: 0;
}
.contact-us {
    margin-top: 21px;
    line-height: 21px;
    font-family: "Lucida Console", Monaco, monospace, '宋体';
}

.contact-us .contact-row {
    margin-bottom: 0px;
    color: #6b6b6b;
}

.contact-us .contact-empty {
    height: 10px;
}

.contact-us .contact-us-title {
    width: 6em;
    text-align: right;
    color: #000;
    font-weight: bold;
    font-family: "Lucida Console", Monaco, monospace, '宋体';
}

.contact-us .contact-us-info {
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 15px;
    display: inline;
    font-family: "Lucida Console", Monaco, monospace, '宋体';
}


.imageContainer{
    height:30px;
}
.imageContainer img{
    margin-top:5px;
}